Subject: Re: RFC: Subprojects

From: A Large Angry SCM <[email-masked]>
Date: Sat, 14 Jan 2006 11:32:06 -0800

So far I've not seen any convincing arguments why the sub-projects can 
not be managed by the Makefile, or equivalent, of the super-project. 
Particularly when the sub-projects have a life of their own.